Change the order of special offers
POST
/api/crm/v2/special_offers_list.sortv2 operationId:
specialOffersList.sortChanges the order of special offers. The sort object maps the offer id to its new position.
Authorization
api-token + language + role
Query parameters
branch_idinteger
Branch where the request is executed. A partner with multiple branches must provide this parameter; otherwise, the request will fail. For a partner with a single branch, the server will assign it automatically.
Example: 8778
Request body application/json
object
sortobjectrequired
Dictionary values
integer
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobject